package com.ssj.service.course.dto;

import java.io.Serializable;

public class StaticItemsVO implements Serializable{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private String icon;
	private String iconGray;
	private Integer isClick;
	private String text;
	private Integer onlineType;
	public String getIcon() {
		return icon;
	}
	public void setIcon(String icon) {
		this.icon = icon;
	}
	public String getIconGray() {
		return iconGray;
	}
	public void setIconGray(String iconGray) {
		this.iconGray = iconGray;
	}
	public Integer getIsClick() {
		return isClick;
	}
	public void setIsClick(Integer isClick) {
		this.isClick = isClick;
	}
	public String getText() {
		return text;
	}
	public void setText(String text) {
		this.text = text;
	}
	public Integer getOnlineType() {
		return onlineType;
	}
	public void setOnlineType(Integer onlineType) {
		this.onlineType = onlineType;
	}
	
	
}
